# These are supported funding model platforms

github: [brettz9] # Replace with up to 4 GitHub Sponsors-enabled usernames e.g., [user1, user2]
patreon: # Replace with a single Patreon username
issuehunt: svg-edit # Replace with a single IssueHunt username


